Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: info.textgrid.lab.dictionarysearchmask;singleton:=true
Bundle-Version: 0.0.3.qualifier
Bundle-Activator: info.textgrid.lab.woerterbuchsearchmask.Activator
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 info.textgrid.lab.dictionarysearch.wbbclient;bundle-version="1.0.0"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: info.textgrid.lab.woerterbuchsearchmask;uses:="org.eclipse.jface.resource,org.eclipse.ui.plugin,org.osgi.framework",
 info.textgrid.lab.woerterbuchsearchmask.perspectives;uses:="org.eclipse.ui,org.eclipse.core.commands",
 info.textgrid.lab.woerterbuchsearchmask.view;
  uses:="org.eclipse.osgi.util,
   org.eclipse.jface.viewers,
   org.eclipse.swt.graphics,
   org.eclipse.ui.part,
   org.eclipse.swt.widgets"
Import-Package: info.textgrid.lab.dictionarysearch,
 info.textgrid.lab.dictionarysearch.views
